/* Block: categories-list (categories-list) */
.g-e95d6b24 { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-e95d6b24 .g-92f8d928 { position: relative; text-decoration: none; background-color: var(--color-surface); flex: 0 0 calc((100% - (var(--size-s) * 4)) / 5); padding: var(--size-s) var(--size-s) 90px; border-radius: var(--b-radius); text-align: left; overflow-wrap: break-word; text-wrap: balance; min-height: 156px; transition: .2s ease-in-out filter; }
.g-e95d6b24 .g-92f8d928:hover { filter: brightness(0.96); }
.g-e95d6b24 .g-92f8d928:hover .g-c8e75110 { opacity: 1; }
.g-e95d6b24 .g-4febeb95 { position: relative; z-index: 1; }
.g-e95d6b24 .g-c8e75110 { position: absolute; bottom: 16px; right: 16px; font-size: 80px; opacity: .3; transition: .2s ease-in-out opacity; }
@media screen and (max-width: 1024px) { .g-92f8d928 { flex: 0 0 calc((100% - (var(--size-s) * 2)) / 3); padding: var(--size-xs) var(--size-xs) 82px; }
.g-c8e75110 { font-size: 72px; }
 }@media screen and (max-width: 768px) { .g-92f8d928 { flex: 0 0 calc((100% - var(--size-s)) / 2); min-height: 119px; padding-bottom: 70px; }
.g-c8e75110 { font-size: 56px; }
 }

/* Block: category-header (category-header) */
.g-4295abfa { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; padding: var(--size-m) 0 var(--section-padding); }
.g-4295abfa .g-b843ed29 { background-color: var(--color-surface); border-radius: var(--b-radius); text-align: center; padding: var(--size-s); }
.g-4295abfa .g-7bc38ae2 { font-size: 80px; }
.g-4295abfa .g-4b6b8f6c { margin-top: var(--size-xs); }
.g-4295abfa .g-315dbc99 { text-align: center; margin-top: var(--size-s); }
@media screen and (max-width: 576px) { .g-b843ed29 { padding: var(--size-xs); }
.g-7bc38ae2 { font-size: 64px; }
.g-315dbc99 { margin-top: var(--size-xs); }
 }

/* Block: comments (comments) */
.comments-block .comments {
    list-style: none;
    padding: 0;
}

.comments-block .comments ul {
    padding: 0;
}

.comments-block .comment {
    list-style: none;
}

.comments-block .comments-title,
.comments-block .comment-reply-title {
    font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: var(--size-m);
}

.comments-block .comment-body,
.comments-block .comment-respond {
    margin-top: var(--size-m);
    background-color: var(--color-surface);
    padding: var(--size-s);
    border-radius: var(--b-radius);
}

.comments-block .comment-content {
    margin-top: var(--size-s);
}

.comments-block .comment-metadata {
    margin-top: var(--size-xxs);
}

.comments-block .avatar {
    border-radius: 50%;
    margin-right: var(--size-xs);
}

.comments-block .comment-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xs);
}

.comments-block .comment-form p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xxs);
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"],
.comments-block .comment-form textarea {
    width: 100%;
    border: 0;
    border-radius: var(--b-radius);
    font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem);
    font-weight: 400;
    line-height: 120%;
    color: var(--color-text);
    background-color: var(--color-bg);
    outline: none;
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"] {
    height: var(--size-l);
}

.comments-block .comment-form textarea {
    min-height: 130px;
    resize: vertical;
}

.comments-block .comment-form .submit {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--color-text-light);
    padding: 9px 75px;
    min-height: var(--size-l);
    text-decoration: none;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    background-color: var(--color-primary);
    border-radius: var(--b-radius);
}

.comments-block p.comment-form-cookies-consent {
    flex-direction: row;
    align-items: center;
}

/* Block: cookie (cookie) */
.g-7a290828 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.g-cafc2b03 { display: block; }
.g-25b70da2 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.g-c785bd9a { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.g-4cc161be { width: 100%; }
@media screen and (max-width: 768px) { .g-7a290828 { padding: var(--size-s); }
.g-25b70da2 { text-align: center; gap: var(--size-s); flex-direction: column; }
.g-c785bd9a { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.g-4cc161be { width: auto; }
 }@media screen and (max-width: 576px) { .g-c785bd9a { gap: var(--size-xxs); }
 }

/* Block: featured-posts (featured-posts) */
.g-6c64292d { display: grid; grid-template-columns: minmax(0, 1fr) 466px; gap: var(--size-s); align-items: start; }
.g-2e872663 { margin: 32px 0; height: 1px; border: 0; border-top: 1px solid var(--color-surface); }
.g-25554097 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-6c64292d { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-6c64292d { grid-template-columns: 1fr; gap: var(--size-l); }
 }

/* Block: footer (footer) */
.g-fc49b1de { font-size: 40px; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xxs); white-space: nowrap; }
.g-c0754a66 { text-align: center; position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%) scale(0.7); padding: var(--size-xs) var(--size-s); border-radius: 14px; background: var(--color-secondary); box-shadow: var(--shadow); color: var(--color-text-light); opacity: 0; visibility: hidden; transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease; z-index: 1000; }
.g-c0754a66.g-cf542bdd { opacity: 1; visibility: visible; transform: translateX(-50%) translateY(-50%) scale(1); }
.g-20438141 { margin-top: var(--section-padding); }
.g-5790e013 { background-color: var(--color-primary); color: var(--color-text-light); border-radius: var(--b-radius); padding: var(--size-xl); display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xl); margin-bottom: var(--size-xl); }
.g-7b355c5f { max-width: 510px; }
.g-578d64e5 { max-width: 430px; }
.g-8346dd4f { margin-top: var(--size-xs); }
.g-ce92b0e7 { position: relative; margin-top: var(--size-s); display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-6bec6c2d { background-color: var(--color-surface); border: 0; height: 40px; border-radius: 40px; padding: 10px 24px; flex: 2; }
.g-44e28e2c { flex: 1; cursor: pointer; border: 0; background-color: var(--color-secondary); color: var(--text-light); height: 40px; border-radius: 40px; padding: 10px 24px; transition: transform 0.1s ease-in-out; }
.g-44e28e2c:hover { transition: transform 0.3s ease-in-out; transform: scale(1.06); }
.g-15617047 { display: flex; justify-content: flex-start; align-items: center; margin-top: var(--size-xs); }
.g-f35f9ed9 { transform: scale(1.2); margin-right: var(--size-xs); }
.g-79785d53 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-xl); margin-bottom: var(--size-m); }
.g-b4e2765b { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.g-352d7a4f { display: flex; justify-content: flex-end; align-items: center; flex-wrap: wrap; gap: var(--size-xs) var(--size-xl); }
.g-41bacf05 { margin-top: var(--size-xl); display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); text-align: center; }
@media screen and (max-width: 1024px) { .g-5790e013 { padding: var(--size-m); margin-bottom: var(--size-m); }
.g-7b355c5f { max-width: initial; }
.g-578d64e5 { max-width: initial; }
.g-79785d53 { padding: var(--size-m); }
 }@media screen and (max-width: 870px) { .g-b4e2765b { align-items: flex-start; justify-content: flex-start; flex-direction: column; gap: var(--size-m); }
.g-352d7a4f { justify-content: flex-start; }
 }@media screen and (max-width: 768px) { .g-41bacf05 { gap: var(--size-xs); flex-wrap: wrap; justify-content: space-between; text-align: left; }
.g-73d9d886 { order: 3; width: 100%; text-align: center; }
 }@media screen and (max-width: 576px) { .g-5790e013 { gap: var(--size-m); }
.g-ce92b0e7 { flex-direction: column; gap: var(--size-xxs); }
.g-6bec6c2d { width: 100%; }
.g-44e28e2c { width: 100%; }
.g-352d7a4f { flex-direction: column; align-items: flex-start; }
 }

/* Block: header (header) */
#header-nav-desktop .menu-item a,
#header-nav-desktop .page_item a,
#header-nav-dropdown .menu-item a,
#header-nav-dropdown .page_item a {
    text-decoration: none;
    white-space: nowrap;
    padding: var(--size-xxs) var(--size-xs);
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 35px;
    transition: 0.1s background-color ease-in-out, 0.1s color ease-in-out, 0.1s text-shadow ease-in-out;
}
#header-nav-desktop .menu-item a:hover,
#header-nav-desktop .page_item a:hover,
#header-nav-dropdown .menu-item a:hover,
#header-nav-dropdown .page_item a:hover {
    background-color: var(--color-bg);
    color: var(--color-text);
    text-shadow: 0.5px 0 0 currentColor;
}
#header-nav-desktop .current-menu-item a,
#header-nav-desktop .current_page_item a,
#header-nav-dropdown .current-menu-item a,
#header-nav-dropdown .current_page_item a {
    background-color: var(--color-bg);
    color: var(--color-text);
    text-shadow: 0.5px 0 0 currentColor;
}

.g-81af0280 { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.g-1ad5f2f0 { display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xs); min-height: 80px; padding: 16px 0; position: relative; }
.g-b84abb83 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.g-5f8ceacd { font-size: 34px; margin-right: var(--size-xxs); }
.g-a5d36e31 { font-size: 24px; font-weight: 600; }
.g-be1f9337 { -ms-overflow-style: none; scrollbar-width: none; }
.g-42178f79 { display: none; }
.g-c0efeef3 { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.g-4a0fade7 { cursor: pointer; border: 0; padding: var(--size-xxs) var(--size-xs); transition: 0.3s transform ease-in-out; width: 72px; height: 40px; border-radius: 40px; text-align: center; }
.g-4a0fade7:hover { transform: scale(1.05); }
.g-4a0fade7 svg { fill: var(--color-text-light); }
.g-8ea16958 { display: none; }
.g-52504337 { display: none; }
.g-1201a468 { display: inline; }
.g-c2820f2f { display: none; }
.g-dabce4cf { display: none; justify-content: center; align-items: center; padding-bottom: var(--size-xs); }
.g-dabce4cf.g-c1441f04 { display: flex; width: 100%; }
.g-d9ee7324 { overflow-x: auto; -webkit-overflow-scrolling: touch; }
@media screen and (max-width: 870px) { .g-5f8ceacd { font-size: 28px; }
.g-a5d36e31 { font-size: 20px; }
.g-c0efeef3 { gap: var(--size-xxs); }
.g-e7758f24 { display: none; }
.g-52504337 { display: block; }
.g-dabce4cf.g-c1441f04 { display: flex; width: 100%; }
 }

/* Block: hero-search (hero-search) */
.g-a166d9fd { padding: var(--size-xl) 0; }
.g-283b10a2 { max-width: 565px; margin: 0 auto; text-align: center; }
.g-de4eb27f { margin-top: var(--size-s); }
.g-b884a18d { margin-top: var(--size-m); }
@media screen and (max-width: 576px) { .g-de4eb27f { margin-top: var(--size-xs); }
.g-b884a18d { margin-top: var(--size-s); }
 }

/* Block: page-404 (page-404) */
.g-b67527ab { display: flex; justify-content: center; align-items: center; flex-direction: column; position: relative; min-height: 480px; }
.g-265a5915 { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); max-width: 100%; height: auto; }
.g-09a7819d { position: relative; padding: var(--size-xl) 0; }
.g-76a49950 { text-align: center; }
.g-fb32ab7c { text-align: center; margin-top: var(--size-s); }
.g-d5ffeea8 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); }
@media screen and (max-width: 576px) { .g-d5ffeea8 { flex-direction: column; gap: var(--size-xs); }
 }

/* Block: page-content (page-content) */
.g-751f915a { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-751f915a { padding: var(--size-xs); }
 }

/* Block: page-header (page-header) */
.g-e281485d { position: relative; padding: var(--size-xl) 0; background-color: var(--color-secondary); color: var(--color-text-light); }
.g-2272052d { margin-top: var(--size-xl); text-align: center; }
.g-5fad6bed { margin-top: var(--size-xs); }
@media screen and (max-width: 768px) { .g-e281485d { padding-bottom: 45px; }
 }@media screen and (max-width: 576px) { .g-e281485d { padding-bottom: 35px; }
.g-2272052d { margin-top: var(--size-xs); }
 }

/* Block: pagination (pagination) */
.g-883e0714 .nav-links {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.g-883e0714 .page-numbers {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    border-radius: 32px;
    min-width: 32px;
    text-decoration: none;
    font-weight: 500;
}

.g-883e0714 .page-numbers:hover {
    text-decoration: underline;
}

.g-883e0714 .prev {
    left: calc(var(--size-xs) * -1);
    transform: translateX(-100%);
}

.g-883e0714 .prev::before {
    content: '';
    display: inline-block;
    width: 7px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L1.97846 5.35541C1.9909 5.40959 1.99994 5.46543 1.99994 5.52338C1.99994 5.58133 1.9909 5.63718 1.97846 5.69135L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L1.97846 5.35541C1.9909 5.40959 1.99994 5.46543 1.99994 5.52338C1.99994 5.58133 1.9909 5.63718 1.97846 5.69135L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
}

.g-883e0714 .next {
    right: calc(var(--size-xs) * -1);
    transform: translateX(100%);
}

.g-883e0714 .next::after {
    content: '';
    display: inline-block;
    width: 7px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M0.21967 0.21967C0.512563 -0.0732234 0.9883 -0.0732234 1.28119 0.21967L6.05365 4.99311C6.34655 5.286 6.34655 5.76076 6.05365 6.05365L1.28119 10.8271C0.9883 11.12 0.512563 11.12 0.21967 10.8271C-0.0732234 10.5342 -0.0732234 10.0585 0.21967 9.76557L4.29487 5.69135C4.28243 5.63718 4.27338 5.58133 4.27338 5.52338C4.27338 5.46543 4.28243 5.40959 4.29487 5.35541L0.21967 1.28119C-0.0732234 0.9883 -0.0732234 0.512563 0.21967 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M0.21967 0.21967C0.512563 -0.0732234 0.9883 -0.0732234 1.28119 0.21967L6.05365 4.99311C6.34655 5.286 6.34655 5.76076 6.05365 6.05365L1.28119 10.8271C0.9883 11.12 0.512563 11.12 0.21967 10.8271C-0.0732234 10.5342 -0.0732234 10.0585 0.21967 9.76557L4.29487 5.69135C4.28243 5.63718 4.27338 5.58133 4.27338 5.52338C4.27338 5.46543 4.28243 5.40959 4.29487 5.35541L0.21967 1.28119C-0.0732234 0.9883 -0.0732234 0.512563 0.21967 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
}

.g-883e0714 .prev,
.g-883e0714 .next {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    font-size: 0;
    border-radius: 50%;
    transition: .2s background-color ease-out, .2s color ease-out;
}

.g-883e0714 .prev:hover,
.g-883e0714 .next:hover {
    background-color: var(--color-secondary);
    color: var(--color-text-light);
}

.g-883e0714 .current {
    background-color: var(--color-secondary);
    color: var(--color-text-light);
}

@media screen and (max-width: 768px) {
    .g-883e0714 .prev {
        left: 0;
        transform: none;
    }

    .g-883e0714 .next {
        right: 0;
        transform: none;
    }

    .g-883e0714 .prev,
    .g-883e0714 .next {
        position: static;
        margin-top: 0;
    }
}

.g-883e0714 { display: flex; justify-content: center; padding: var(--size-l) 0 var(--size-xl); }
@media screen and (max-width: 768px) { .g-883e0714 { padding: var(--size-m) 0 var(--size-l); }
 }

/* Block: post-card (post-card) */
.g-8d2a4349 { position: relative; overflow: hidden; height: 100%; }
.g-8d2a4349 .g-182fe411 { position: relative; height: 100%; text-decoration: none; display: flex; flex-direction: column; }
.g-8d2a4349 .g-1ca411aa { height: 100%; background-color: var(--color-secondary); border-radius: var(--b-radius); overflow: hidden; aspect-ratio: 16/10; }
.g-8d2a4349 .g-1ca411aa img { width: 100%; height: 100%; object-fit: cover; }
.g-8d2a4349 .g-b0e2878a { display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-8d2a4349 .g-16fc4575 { margin-top: var(--size-xs); display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 6px; }
.g-8d2a4349 .g-9afc9833 { padding: 4px; display: flex; justify-content: center; gap: 6px; align-items: center; white-space: nowrap; }
.g-8d2a4349 .g-5f423829 { margin-top: var(--size-xs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-8d2a4349 .g-70521be2 { width: 100%; display: flex; justify-content: space-between; align-items: center; margin-top: var(--size-s); }
.g-8d2a4349 .g-87c1596c { display: flex; align-items: center; gap: 8px; }
.g-8d2a4349 .g-87c1596c:hover { text-decoration: underline; }
.g-8d2a4349 .g-18cc54e8 { white-space: nowrap; opacity: 0.8; }
.g-8d2a4349 .g-ae58ae93 { margin-top: var(--size-s); }
.g-8d2a4349 .g-9495b15b { background-color: var(--color-text); width: 4px; height: 4px; border-radius: 50%; }
.g-b68cc9a0 { position: relative; overflow: hidden; height: 100%; }
.g-b68cc9a0 .g-182fe411 { position: relative; height: 100%; text-decoration: none; display: flex; align-items: center; justify-content: space-between; gap: 16px; }
.g-b68cc9a0 .g-1ca411aa { flex-shrink: 0; width: 147px; height: 147px; background-color: var(--color-secondary); border-radius: var(--b-radius); overflow: hidden; }
.g-b68cc9a0 .g-1ca411aa img { width: 100%; height: 100%; object-fit: cover; }
.g-b68cc9a0 .g-b0e2878a { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-b68cc9a0 .g-16fc4575 { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 6px; }
.g-b68cc9a0 .g-9afc9833 { padding: 4px; display: flex; justify-content: center; gap: 6px; align-items: center; white-space: nowrap; }
.g-b68cc9a0 .g-5f423829 { margin-top: 8px; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-b68cc9a0 .g-70521be2 { margin-top: 16px; width: 100%; display: flex; justify-content: space-between; align-items: center; }
.g-b68cc9a0 .g-ae58ae93 { margin-top: 16px; }
.g-b68cc9a0 .g-9495b15b { background-color: var(--color-text); width: 4px; height: 4px; border-radius: 50%; }
@media screen and (max-width: 576px) { .g-16fc4575 { gap: 0 4px; }
.g-e36c9497 { flex-direction: column-reverse; }
.g-29e980a0 { width: 100%; height: auto; aspect-ratio: 16/10; }
.g-6e026e42 { width: 100%; }
 }

/* Block: post-content (post-content) */
[id^="anchor-"] {
    scroll-margin-top: calc(var(--header-height, 0px) + 15px);
}

.post-navigation-wrapper .nav-links {
    margin-top: var(--size-xl);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--size-xl);
}

.post-navigation-wrapper .nav-links .post-navigation-link {
    gap: var(--size-xxs);
}

.post-navigation-wrapper .nav-links .nav-next {
    margin-left: auto;
        text-align: right;
}

.g-0d0b706d { display: grid; grid-template-columns: 270px 1fr; gap: var(--size-s); padding: var(--size-xl) 0; }
.g-0d0b706d blockquote { margin: 0 var(--size-s); border-left: 3px solid var(--color-primary); padding: var(--size-s) var(--size-xs); }
.g-0d0b706d .g-d26cbe7c { position: sticky; top: calc(var(--header-height, 0px) + 15px); }
.g-0d0b706d .g-558b705c { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-0d0b706d .g-1d07192f { margin-top: var(--size-m); }
.g-0d0b706d .g-74583d26 { margin-top: var(--size-m); color: var(--color-text-description); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; }
.g-0d0b706d .g-21b8cb68 { display: block; text-decoration: none; }
.g-0d0b706d .g-21b8cb68:hover { text-decoration: underline; }
.g-0d0b706d .g-55c8e2af { background-color: var(--color-surface); border-radius: var(--b-radius); padding: 8px 16px; font-weight: bold; }
@media screen and (max-width: 1024px) { .g-0d0b706d { grid-template-columns: 1fr; }
.g-0d0b706d .g-8d81f70b { display: none; }
.g-0d0b706d .g-1d07192f { margin-top: var(--size-s); }
.g-0d0b706d .g-74583d26 { align-items: flex-start; margin-top: var(--size-s); gap: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-0d0b706d blockquote { margin: 0; }
 }

/* Block: post-header (post-header) */
.g-1f451fae { position: relative; }
.g-683e4ac4 { width: 100%; }
.g-49e9abcb { position: relative; display: flex; flex-direction: column; }
.g-8dd6ffad { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: -1; }
.g-8dd6ffad::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.4); }
.g-f7a7d484 { width: 100%; height: 100%; }
.g-55d57b66 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-m); margin-top: var(--size-m); }
.g-cfe5ae42 { display: flex; justify-content: center; align-items: center; flex-direction: column; text-align: center; margin: auto; padding: var(--size-xl) 0; max-width: 800px; }
.g-c453df86 { display: inline-flex; justify-content: flex-start; align-items: center; gap: var(--size-s); flex-wrap: wrap; }
.g-2a13485e { display: flex; justify-content: center; align-items: center; border-radius: var(--b-radius); height: 40px; padding: 8px 32px; background-color: var(--color-primary); text-decoration: none; }
.g-2a13485e:hover { text-decoration: underline; }
.g-491665fb { margin-top: var(--size-m); }
.g-f51c0559 { white-space: nowrap; }
@media screen and (max-width: 1024px) { .g-49e9abcb { padding-bottom: 40px; }
.g-c453df86 { gap: var(--size-xxs); }
.g-2a13485e { height: 31px; padding: 8px 16px; }
.g-491665fb { margin-top: var(--size-s); }
 }@media screen and (max-width: 768px) { .g-cfe5ae42 { padding-bottom: 0; }
.g-2a13485e { padding: 8px; }
 }@media screen and (max-width: 576px) { .g-49e9abcb { padding-bottom: 24px; aspect-ratio: auto; height: auto; }
.g-f7a7d484 { aspect-ratio: auto; height: 100%; }
.g-cfe5ae42 { margin: var(--size-xl) auto; }
 }

/* Block: posts-list (posts-list) */
.g-5eff3aba { display: grid; gap: 24px; grid-template-columns: repeat(3, 1fr); }
@media screen and (max-width: 1024px) { .g-5eff3aba { grid-template-columns: repeat(2, 1fr); }
 }@media screen and (max-width: 768px) { .g-5eff3aba { grid-template-columns: 1fr; }
 }

/* Block: recommendation (recommendation) */
.g-ee6d8eaf { text-align: center; }
.g-435f2456 { position: relative; }
.g-dc79a421 { position: absolute; top: 50%; z-index: 10; margin-top: -16px; width: 32px; height: 32px; border: 0; padding: 0; background-color: transparent; display: flex; justify-content: center; align-items: center; cursor: pointer; color: var(--color-text); }
.g-dc79a421:hover { color: var(--color-primary); }
.g-6484c731 { left: -42px; }
.g-17962ceb { right: -42px; }
@media screen and (max-width: 1024px) { .g-ad542f49 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); margin-top: var(--size-m); }
.g-dc79a421 { position: static; margin-top: 0; }
 }

/* Block: search (search) */
.g-b39e8722 { background: var(--color-surface); padding: var(--size-m); border-radius: var(--b-radius); margin-top: var(--size-m); }
.g-b39e8722 .g-31853ebb { margin-top: var(--size-m); max-width: 600px; }
.g-4595a97f { margin-top: var(--size-xl); }
.g-85c2682f { margin-top: var(--size-m); max-width: 600px; }
@media screen and (max-width: 768px) { .g-b39e8722 { padding: var(--size-s); }
 }

/* Block: searchform (searchform) */
.g-2e17c001 { position: relative; display: inline-block; width: 100%; }
.g-2e17c001 .g-ce5e36b1 { color: var(--color-text); width: 100%; background-color: var(--color-surface); height: 48px; border-radius: 48px; border: 0; box-shadow: 0 0 0 2px var(--color-surface), inset 0 0 0 3px var(--color-primary); padding: var(--size-xxs) 150px var(--size-xxs) var(--size-s); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-2e17c001 .g-3f98b0e9 { position: absolute; right: 0; top: 0; height: 100%; border: 0; border-radius: 48px; background-color: var(--color-primary); color: var(--color-text-light); cursor: pointer; display: flex; justify-content: center; align-items: center; padding: 0 32px; transition: opacity .2s ease-in-out; }
.g-2e17c001 .g-3f98b0e9:hover { opacity: .7; }

/* Block: toTop (toTop) */
.g-83cf4340 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.g-83cf4340 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .g-83cf4340 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }

/* Block: front-page::hero-search (hero-search) */
.g-92e2b500 { padding: var(--size-xl) 0; }
.g-9394a163 { max-width: 565px; margin: 0 auto; text-align: center; }
.g-7d66199c { margin-top: var(--size-s); }
.g-558c3385 { margin-top: var(--size-m); }
@media screen and (max-width: 576px) { .g-7d66199c { margin-top: var(--size-xs); }
.g-558c3385 { margin-top: var(--size-s); }
 }

/* Block: front-page::text--0 (text) */
.g-025e0130 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .g-025e0130 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-025e0130 { padding: var(--size-s); }
 }

/* Block: front-page::categories-list (categories-list) */
.g-d81c0fd5 { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-d81c0fd5 .g-75bb23de { position: relative; text-decoration: none; background-color: var(--color-surface); flex: 0 0 calc((100% - (var(--size-s) * 4)) / 5); padding: var(--size-s) var(--size-s) 90px; border-radius: var(--b-radius); text-align: left; overflow-wrap: break-word; text-wrap: balance; min-height: 156px; transition: .2s ease-in-out filter; }
.g-d81c0fd5 .g-75bb23de:hover { filter: brightness(0.96); }
.g-d81c0fd5 .g-75bb23de:hover .g-51257ba4 { opacity: 1; }
.g-d81c0fd5 .g-3ecc1b31 { position: relative; z-index: 1; }
.g-d81c0fd5 .g-51257ba4 { position: absolute; bottom: 16px; right: 16px; font-size: 80px; opacity: .3; transition: .2s ease-in-out opacity; }
@media screen and (max-width: 1024px) { .g-75bb23de { flex: 0 0 calc((100% - (var(--size-s) * 2)) / 3); padding: var(--size-xs) var(--size-xs) 82px; }
.g-51257ba4 { font-size: 72px; }
 }@media screen and (max-width: 768px) { .g-75bb23de { flex: 0 0 calc((100% - var(--size-s)) / 2); min-height: 119px; padding-bottom: 70px; }
.g-51257ba4 { font-size: 56px; }
 }

/* Block: front-page::featured-posts (featured-posts) */
.g-0e251431 { display: grid; grid-template-columns: minmax(0, 1fr) 466px; gap: var(--size-s); align-items: start; }
.g-4fe399fa { margin: 32px 0; height: 1px; border: 0; border-top: 1px solid var(--color-surface); }
.g-c8049a0c { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-0e251431 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-0e251431 { grid-template-columns: 1fr; gap: var(--size-l); }
 }

/* Block: front-page::page-content--0 (page-content) */
.g-f7b9a382 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-f7b9a382 { padding: var(--size-xs); }
 }

/* Block: contacts-page::page-content--0 (page-content) */
.g-385dcd50 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-385dcd50 { padding: var(--size-xs); }
 }

/* Block: contacts-page::form--0 (form) */
.g-a1d19b59 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.g-79df25ea { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.g-a81e3b9e { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.g-21cf6c23 { display: none; }
.g-94a83ea5 { width: 100%; }
.g-17962db7 { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.g-d0cda8e4 { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.g-5c0222be { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.g-e37c41a8 { fill: var(--color-text); }
.g-307451b6 { stroke: var(--color-text); }
.g-b89de6ec { stroke: var(--color-text); }
.g-a5878b19 { display: flex; flex-direction: column; }
.g-7c9600ed { width: 100%; height: 300px; }
.g-7a0fe500 { position: relative; z-index: 1; }
@media screen and (max-width: 1024px) { .g-a1d19b59 { flex-direction: column-reverse; }
.g-79df25ea { flex-direction: column-reverse; justify-content: flex-start; }
.g-a81e3b9e { flex: 1; }
.g-fb6b5568 { display: none; }
.g-21cf6c23 { display: block; text-align: center; }
.g-17962db7 { justify-content: space-evenly; }
.g-7c9600ed { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .g-79df25ea { width: 100%; }
 }@media screen and (max-width: 768px) { .g-5c0222be { margin-right: 0; }
.g-a5878b19 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .g-79df25ea { text-align: center; }
.g-a81e3b9e { padding: var(--size-s); }
.g-17962db7 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.g-d0cda8e4 { flex: inherit; align-items: center; }
 }

/* Block: about-page::text--0 (text) */
.g-5f91ec67 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-1ddfa8c3 { text-align: center; }
.g-5f91ec67 { column-count: 1; }
 }

/* Block: about-page::about--0 (about) */
.g-9fa27b23 { padding: 0; }
@media screen and (max-width: 1280px) { .g-cdccab4e { border-radius: 0; }
 }@media screen and (max-width: 768px) { .g-9fa27b23 { padding: 0 var(--wrapper-padding); }
.g-5eadc174 { column-count: 1; }
.g-cdccab4e { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .g-5eadc174 { text-align: center; }
 }

/* Block: about-page::page-content--0 (page-content) */
.g-11fbfc96 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-11fbfc96 { padding: var(--size-xs); }
 }

/* Block: expertise::about--0 (about) */
.g-1f989657 { display: flex; align-items: center; gap: var(--size-m); }
.g-81d383ca { flex: 1; }
.g-bb9895ea { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .g-1f989657 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .g-dc10be64 { text-align: center; }
 }

/* Block: expertise::reviews--0 (reviews) */
.g-79b01322 { display: flex; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding: var(--size-xl) 20px; margin-inline: -20px; }
.g-160d8663 { width: 50%; }
.g-e5ae4307 { min-width: 270px; height: 100%; box-shadow: var(--shadow); display: flex; flex-direction: column; }
.g-5336eb1e { padding: var(--size-s) var(--size-m); }
.g-ce7b4d9b { transform: scale(1.2); }
.g-e1449c90 { padding: var(--size-s) var(--size-m); margin-top: auto; }
.g-af82be15 svg { fill: var(--color-text); }
@media screen and (max-width: 1024px) { .g-79b01322 { padding: 20px 20px 10px; }
.g-ce7b4d9b { transform: none; }
 }@media screen and (max-width: 768px) { .g-160d8663 { width: 100%; }
 }@media screen and (max-width: 576px) { .g-79b01322 { flex-direction: column; overflow: initial; padding: 0; margin-inline: 0; }
.g-e5ae4307 { text-align: center; }
 }

/* Block: expertise::process--0 (process) */
.g-f8b8f11c { width: 60%; }
.g-8cbc7a2a { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.g-ddb5dc19 { flex: 1; }
.g-fa15b83e { position: relative; }
.g-fa15b83e::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-secondary); }
.g-59dfd56f::before { display: none; }
@media screen and (max-width: 870px) { .g-f05354e7 { flex-direction: column; }
.g-f8b8f11c { width: 100%; }
.g-8cbc7a2a { display: grid; grid-template-columns: 1fr 1fr; }
.g-8cbc7a2a::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-secondary); }
.g-8cbc7a2a::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-secondary); }
.g-fa15b83e::before { display: none; }
 }@media screen and (max-width: 576px) { .g-f8b8f11c { text-align: center; }
.g-8cbc7a2a { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.g-8cbc7a2a::before { display: none; }
.g-8cbc7a2a::after { display: none; }
.g-fa15b83e::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.g-59dfd56f::before { display: none; }
 }

/* Block: expertise::about--1 (about) */
.g-0ec6ceed { display: flex; align-items: center; gap: var(--size-m); }
.g-18acb07b { flex: 1; }
.g-fb57917d { position: relative; padding: var(--size-m); }
.g-fb57917d::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.g-78bbb720 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .g-0ec6ceed { flex-direction: column; align-items: stretch; }
.g-18acb07b { flex: auto; }
.g-fb57917d { padding: var(--size-m) var(--size-s); }
.g-fb57917d::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .g-fb57917d { text-align: center; }
 }

/* Block: expertise::text--0 (text) */
.g-fbce0851 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .g-fbce0851 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-fbce0851 { padding: var(--size-s); }
 }